Bug 95413

Summary: [MAINTAINER]: Update sysutils/cdargs
Product: Ports & Packages Reporter: Wesley Shields <wxs>
Component: Individual Port(s)Assignee: Jean Milanez Melo <jmelo>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Wesley Shields 2006-04-06 15:30:15 UTC
The attached patch updates sysutils/cdargs to 1.35.

How-To-Repeat: N/A
Comment 1 Jean Milanez Melo freebsd_committer 2006-04-07 17:21:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

I'll take it.
Comment 2 Jean Milanez Melo freebsd_committer 2006-04-10 17:51:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!